## main-menu 1.36ubuntu1+6.0trisquel1

=== debian/changelog ===
main-menu (1.36ubuntu1+6.0trisquel1) toutatis; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 16:00:29 +0000
