## main-menu 1.39ubuntu1

=== debian/changelog ===
main-menu (1.39ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Dec 2012 15:42:57 +0000
