## main-menu 1.45ubuntu1

=== debian/changelog ===
main-menu (1.45ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jul 2014 14:40:59 +0100
