## main-menu 1.51ubuntu1

=== debian/changelog ===
main-menu (1.51ubuntu1) artful; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 29 May 2017 11:29:52 -0400
