## main-menu 1.51ubuntu1+9.0trisquel1

=== debian/changelog ===
main-menu (1.51ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 22:01:08 +0000
