## main-menu 1.51+devuan1.1

=== debian/changelog ===
main-menu (1.51+devuan1.1) ascii; urgency=medium

  * bump version to fix a dependency problem 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 07 Feb 2018 14:18:44 +0000

main-menu (1.51+devuan1) ascii; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged version 1.51 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:51:49 +0000

main-menu (1.46+devuan0.4) unstable; urgency=medium

  * Fix english heading too.

 -- Daniel Reurich <daniel@centurion.net.nz>  Fri, 03 Jul 2015 05:11:19 +0000

main-menu (1.46+devuan0.3) unstable; urgency=medium

  * convert to git source format

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 01:28:00 +0000

main-menu (1.46+devuan0.2) unstable; urgency=medium

  * take over maintenance
  * fix translations to use the name Devuan

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 01:19:22 +0000

main-menu (1.46+devuan0.1) unstable; urgency=medium

  * initial import to devuan

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 01:18:48 +0000
