=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Daniel Reurich <daniel@centurion.net.nz
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 9), git, dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Browser: https://git.devuan.org/d-i/main-menu
Vcs-Git: git://git.devuan.org/d-i/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb
