## main-menu 1.57+devuan1~beowulf1

=== debian/changelog ===
main-menu (1.57+devuan1~beowulf1) beowulf; urgency=medium

  * merged in debian 1.57 over 1.56+devuan1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:14:00 +1100

main-menu (1.56+devuan1) unstable; urgency=medium

  * merged 1.56 in unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 12:34:51 +0000

main-menu (1.54+devuan1) unstable; urgency=medium

 * merged version 1.54 from buster 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 00:46:01 +0100
