## main-menu 1.57+nmu1

=== debian/changelog ===
main-menu (1.57+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:48:23 +0800
