## main-menu 1.59

=== debian/changelog ===
main-menu (1.59) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2020 19:17:49 +0100

main-menu (1.58) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927525)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:20:33 +0200
