## main-menu 1.62

=== debian/changelog ===
main-menu (1.62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Hindi (hi.po) by KushagraKarira
  * Kabyle (kab.po) by Selyan Sliman Amiri

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:12:18 +0100

main-menu (1.61) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:30:41 +0100

main-menu (1.60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Dutch (nl.po) by Frans Spiesschaert

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 29 Oct 2020 19:37:21 +0100
