=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
 Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git
