## main-menu 1.62+11.0trisquel1

=== debian/changelog ===
main-menu (1.62+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Oct 2022 13:49:52 +0000
