=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trisquel installer main menu
Package-Type: udeb
