## main-menu 1.62+devuan1

=== debian/changelog ===
main-menu (1.62+devuan1) unstable; urgency=medium

  * Merge Debian 1.62.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 24 Jun 2021 22:21:17 +0100

main-menu (1.61+devuan1) unstable; urgency=medium

  * Merge Debian 1.61.
  * d/gbp.conf: set debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 11 Mar 2021 17:00:18 +0000

main-menu (1.57+devuan2) unstable; urgency=medium

  * d/control:
    - fix maintainer email.
    - add myself to Uploaders.
    - update Vcs-* fields.
    - add Origin: Devuan.
  * d/gbp.conf: update debian-branch to suites/unstable.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 29 Dec 2020 16:10:10 +0000

main-menu (1.57+devuan1) unstable; urgency=medium

  * merged in debian 1.57 over 1.56+devuan1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:14:00 +1100
