=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
Vcs-Browser: https://git.devuan.org/devuan/main-menu
Vcs-Git: git://git.devuan.org/devuan/main-menu.git
Origin: Devuan

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb
