## main-menu 1.65

=== debian/changelog ===
main-menu (1.65) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on dpkg-dev,
    libdebconfclient0-dev and libdebian-installer4-dev.

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:55:27 +0200

main-menu (1.64) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 08:01:12 +0200

main-menu (1.63) unstable; urgency=medium

  * Team upload.
  * Makefile: Inherit flags from environment (should notably fix
    reproducibility).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 16:53:10 +0100
