## main-menu 1.65devuan1

=== debian/changelog ===
main-menu (1.65devuan1) unstable; urgency=medium

  * Merge tag 1.65.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 05 Aug 2022 10:25:57 +0100

main-menu (1.64devuan1) unstable; urgency=medium

  * Merge tag 1.64.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jun 2022 19:15:28 +0100

main-menu (1.63devuan1) unstable; urgency=medium

  * Merge Debian 1.63.
  * d/control: change mantainer to Devuan Dev list.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 03 Feb 2022 11:28:58 +0000
