## main-menu 1.69trisquel1

=== debian/changelog ===
main-menu (1.69trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Apr 2025 02:02:26 +0000
