## main-menu 1.70

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-CFLAGS=-Wall -W -g -D_GNU_SOURCE
+CFLAGS+=-Wall -W
+CFLAGS += -D_GNU_SOURCE
 OBJS=$(subst .c,.o,$(wildcard *.c))
 BIN=main-menu
 LIBS=-ldebconfclient -ldebian-installer
@@ -12,7 +13,7 @@
 all: $(BIN)
 
 $(BIN): $(OBJS)
-	$(CC) -o $(BIN) $(OBJS) $(LIBS)
+	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBS)
 
 demo: $(BIN)
 	ln -sf debian/templates main-menu.templates
