=== debian/changelog ===
main-menu (1.70) unstable; urgency=medium

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Kabyle (kab.po) by ButterflyOfFire

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:33:44 +0200
