## main-menu 1.70devuan1

=== debian/changelog ===
main-menu (1.70devuan1) unstable; urgency=medium

  * Merge tag 1.70.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:36:43 +0100

main-menu (1.69devuan1) unstable; urgency=medium

  * Merge tag 1.69.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 14:10:53 +0100

main-menu (1.68devuan1) unstable; urgency=medium

  * Merge tag 1.68.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:36:13 +0000

main-menu (1.67devuan1) unstable; urgency=medium

  * Merge tag 1.67.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:40:45 +0000

main-menu (1.66devuan1) unstable; urgency=medium

  * Merge tag 1.66.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:34:45 +0100
