=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>, Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://git.devuan.org/devuan/main-menu
Vcs-Git: git://git.devuan.org/devuan/main-menu.git
Origin: Devuan

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb
