## main-menu 1.70trisquel1

=== debian/changelog ===
main-menu (1.70trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:11 +0000
