=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trisquel installer main menu
Package-Type: udeb
