## main-menu 1.71

=== debian/changelog ===
main-menu (1.71) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Kabyle (kab.po) by ButterflyOfFire
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:50:24 +0100
