## main-menu 20110505

=== debian/changelog ===
main-menu (20110505) taranis; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 May 2011 20:31:46 +0000
